Debian Bug report logs - #408291
O: quack-el -- Enhanced Emacs support for Scheme programming

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>

Date: Wed, 24 Jan 2007 16:04:01 UTC

Severity: normal

Merged with 408288

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>:
Bug#408291; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
New Bug report received and forwarded. Copy sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: quack-el -- Enhanced Emacs support for Scheme programming
Date: Wed, 24 Jan 2007 21:31:08 +0530 (IST)
Package: wnpp
Severity: normal

Hi,

I do not have time to maintain quack-el and am orphaning it. 

regards
Ramakrishnan



Merged 408288 408291. Request was from rkrishnan@symonds.net (Ramakrishnan Muthukrishnan) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408291; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kurt B. Kaiser" <kbk@shore.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 408291@bugs.debian.org (full text, mbox):

From: "Kurt B. Kaiser" <kbk@shore.net>
To: control@bugs.debian.org, 408291@bugs.debian.org
Subject: Adopt quack-el
Date: Wed, 31 Jan 2007 02:51:48 -0500
retitle 408291 ITA: quack-el -- Enhanced Emacs support for Scheme programming
owner 408291 !
thanks

I'm adopting quack-el

-- 
KBK



Changed Bug title. Request was from "Kurt B. Kaiser" <kbk@shore.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Kurt B. Kaiser" <kbk@shore.net>. Request was from "Kurt B. Kaiser" <kbk@shore.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#408291; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 408291-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Kurt B. Kaiser" <kbk@shore.net>
Cc: 408288-quiet@bugs.debian.org, 408291-quiet@bugs.debian.org
Subject: Re: Adopt quack-el
Date: Wed, 11 Apr 2007 14:40:06 +0200
On Wed, Jan 31, 2007 at 02:51:48 -0500, Kurt B. Kaiser wrote:
> retitle 408291 ITA: quack-el -- Enhanced Emacs support for Scheme programming

Do you still intend to adopt quack-el?  (This is just a QA ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#408291; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kurt B. Kaiser" <kbk@shore.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 408291-quiet@bugs.debian.org (full text, mbox):

From: "Kurt B. Kaiser" <kbk@shore.net>
To: Matej Vela <vela@debian.org>
Cc: 408288-quiet@bugs.debian.org, 408291-quiet@bugs.debian.org
Subject: Re: Adopt quack-el
Date: Mon, 16 Apr 2007 23:32:56 -0400
Matej Vela <vela@debian.org> writes:

> Do you still intend to adopt quack-el?  (This is just a QA ping, I'm
> not interested in adopting it myself.)

Yes, thanks.  Now that etch is out I'll do an update.

-- 
KBK



Removed annotation that Bug was owned by "Kurt B. Kaiser" <kbk@shore.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Dec 2007 19:00:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408291; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 408291@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 408291@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 24 Dec 2007 11:59:33 -0700
retitle 408291 O: quack-el -- Enhanced Emacs support for Scheme programming
noowner 408291
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 408291 ITA: quack-el -- Enhanced Emacs support for Scheme programming
 owner 408291 !
 stop

Further comments on the work done in the bug sent to
408291@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: quack-el -- Enhanced Emacs support for Scheme programming' from `ITA: quack-el -- Enhanced Emacs support for Scheme programming'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Dec 2007 19:00:12 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2008 16:51:05 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2008 16:51:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2008 07:40:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:35:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.